@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);




#slider-1 H2 {
  font-size: 60px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}
#slider-1 P {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
}
#slider-1 SPAN {
  text-align: left;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#contacts3-0 .btn {
  font-family: 'Montserrat', sans-serif;
}

#ext_menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-a .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-a .navbar-toggler {
  color: #ffffff;
}
#ext_menu-a .close-icon::before,
#ext_menu-a .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-a .link,
#ext_menu-a .dropdown-item {
  color: #ffffff;
}
#ext_menu-a .link {
  font-size: 1.05rem;
}
#ext_menu-a .dropdown-item,
#ext_menu-a .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-a .link:hover,
#ext_menu-a .dropdown-item:hover,
#ext_menu-a .link:focus,
#ext_menu-a .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-a .link[aria-expanded="true"],
#ext_menu-a .dropdown-menu {
  background: #000000;
}
#ext_menu-a .nav-dropdown-sm .link:focus,
#ext_menu-a .nav-dropdown-sm .link:hover,
#ext_menu-a .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-a .navbar,
#ext_menu-a .nav-dropdown-sm,
#ext_menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-a .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-a .bg-color.transparent.opened .link:hover,
#ext_menu-a .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-a .link[aria-expanded="true"],
#ext_menu-a .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-h .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-h .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-h .navbar-toggler {
  color: #ffffff;
}
#ext_menu-h .close-icon::before,
#ext_menu-h .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-h .link,
#ext_menu-h .dropdown-item {
  color: #ffffff;
}
#ext_menu-h .link {
  font-size: 1.05rem;
}
#ext_menu-h .dropdown-item,
#ext_menu-h .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-h .link:hover,
#ext_menu-h .dropdown-item:hover,
#ext_menu-h .link:focus,
#ext_menu-h .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-menu {
  background: #000000;
}
#ext_menu-h .nav-dropdown-sm .link:focus,
#ext_menu-h .nav-dropdown-sm .link:hover,
#ext_menu-h .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-h .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-h .navbar,
#ext_menu-h .nav-dropdown-sm,
#ext_menu-h .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-h .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-h .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-h .bg-color.transparent.opened .link:hover,
#ext_menu-h .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-k .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-k .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-k .navbar-toggler {
  color: #ffffff;
}
#ext_menu-k .close-icon::before,
#ext_menu-k .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-k .link,
#ext_menu-k .dropdown-item {
  color: #ffffff;
}
#ext_menu-k .link {
  font-size: 1rem;
}
#ext_menu-k .dropdown-item,
#ext_menu-k .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-k .link:hover,
#ext_menu-k .dropdown-item:hover,
#ext_menu-k .link:focus,
#ext_menu-k .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-k .link[aria-expanded="true"],
#ext_menu-k .dropdown-menu {
  background: #000000;
}
#ext_menu-k .nav-dropdown-sm .link:focus,
#ext_menu-k .nav-dropdown-sm .link:hover,
#ext_menu-k .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-k .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-k .navbar,
#ext_menu-k .nav-dropdown-sm,
#ext_menu-k .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-k .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-k .bg-color.transparent.opened .link:hover,
#ext_menu-k .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-k .link[aria-expanded="true"],
#ext_menu-k .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-n .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-n .close-icon::before,
#ext_menu-n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-n .link,
#ext_menu-n .dropdown-item {
  color: #ffffff;
}
#ext_menu-n .link {
  font-size: 1.05rem;
}
#ext_menu-n .dropdown-item,
#ext_menu-n .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-n .link:hover,
#ext_menu-n .dropdown-item:hover,
#ext_menu-n .link:focus,
#ext_menu-n .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-menu {
  background: #000000;
}
#ext_menu-n .nav-dropdown-sm .link:focus,
#ext_menu-n .nav-dropdown-sm .link:hover,
#ext_menu-n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-n .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-n .navbar,
#ext_menu-n .nav-dropdown-sm,
#ext_menu-n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-n .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-n .bg-color.transparent.opened .link:hover,
#ext_menu-n .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 1.05rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-w .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-w .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-w .navbar-toggler {
  color: #ffffff;
}
#ext_menu-w .close-icon::before,
#ext_menu-w .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-w .link,
#ext_menu-w .dropdown-item {
  color: #ffffff;
}
#ext_menu-w .link {
  font-size: 1.05rem;
}
#ext_menu-w .dropdown-item,
#ext_menu-w .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-w .link:hover,
#ext_menu-w .dropdown-item:hover,
#ext_menu-w .link:focus,
#ext_menu-w .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-w .link[aria-expanded="true"],
#ext_menu-w .dropdown-menu {
  background: #000000;
}
#ext_menu-w .nav-dropdown-sm .link:focus,
#ext_menu-w .nav-dropdown-sm .link:hover,
#ext_menu-w .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-w .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-w .navbar,
#ext_menu-w .nav-dropdown-sm,
#ext_menu-w .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-w .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-w .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-w .bg-color.transparent.opened .link:hover,
#ext_menu-w .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-w .link[aria-expanded="true"],
#ext_menu-w .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}

#ext_menu-q .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-q .navbar-caption {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-q .navbar-toggler {
  color: #ffffff;
}
#ext_menu-q .close-icon::before,
#ext_menu-q .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-q .link,
#ext_menu-q .dropdown-item {
  color: #ffffff;
}
#ext_menu-q .link {
  font-size: 1.05rem;
}
#ext_menu-q .dropdown-item,
#ext_menu-q .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#ext_menu-q .link:hover,
#ext_menu-q .dropdown-item:hover,
#ext_menu-q .link:focus,
#ext_menu-q .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-q .link[aria-expanded="true"],
#ext_menu-q .dropdown-menu {
  background: #000000;
}
#ext_menu-q .nav-dropdown-sm .link:focus,
#ext_menu-q .nav-dropdown-sm .link:hover,
#ext_menu-q .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-q .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#ext_menu-q .navbar,
#ext_menu-q .nav-dropdown-sm,
#ext_menu-q .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-q .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#ext_menu-q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-q .bg-color.transparent.opened .link:hover,
#ext_menu-q .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-q .link[aria-expanded="true"],
#ext_menu-q .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
